Error during Veeam One Setup upgrade v8 to v9

Monitoring and reporting for Veeam Backup & Replication, VMware vSphere and Microsoft Hyper-V

Error during Veeam One Setup upgrade v8 to v9

Veeam Logoby dlbenson1979 » Wed Jan 27, 2016 5:18 pm

While upgrading Veeam one from v8 to v9, I am getting the following error for the Web UI module: "Specified database is not valid. Please choose Veeam ONE database or create new database to proceed." I have the correct SQL server, database, and authenication in the setup. I even tried creating a new database to see if the install would go through, but I ended up with the same message both times.
dlbenson1979
Novice
 
Posts: 5
Liked: never
Joined: Fri Oct 04, 2013 5:31 pm
Full Name: Dan B

Re: Error during Veeam One Setup upgrade v8 to v9

Veeam Logoby dlbenson1979 » Wed Jan 27, 2016 7:36 pm

I performed a complete uninstall, and upon reinstall, it worked.
dlbenson1979
Novice
 
Posts: 5
Liked: never
Joined: Fri Oct 04, 2013 5:31 pm
Full Name: Dan B

Re: Error during Veeam One Setup upgrade v8 to v9

Veeam Logoby Vitaliy S. » Wed Jan 27, 2016 9:20 pm

This shouldn't be the case when upgrading from v8 to v9. What update level did you have for Veeam ONE v8?
Vitaliy S.
Veeam Software
 
Posts: 19545
Liked: 1100 times
Joined: Mon Mar 30, 2009 9:13 am
Full Name: Vitaliy Safarov


Return to Veeam ONE



Who is online

Users browsing this forum: No registered users and 5 guests